Bug 60591 - need consistent application name
need consistent application name
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: redhat-switchmail (Show other bugs)
7.3
All Linux
medium Severity medium
: ---
: ---
Assigned To: Ngo Than
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-03-01 16:27 EST by Tammy Fox
Modified: 2008-05-01 11:38 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-03-01 16:27:16 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Tammy Fox 2002-03-01 16:27:08 EST
The menu says Red Hat Mail Transport Agent Switcher,
the GUI window says Red Hat Mail Switcher, the
TUI window says the Red Hat Switchmail, the
descriptive text says Mail Switcher, rpm -qi
says Mail Transport Agent Switcher. 

Please select one application name.
Comment 1 Ngo Than 2002-03-02 12:34:22 EST
It's fixed in 0.3.0

Note You need to log in before you can comment on or make changes to this bug.